import e32

if e32.s60_version_info>=(3,0):
    import imp
    _uitricks = imp.load_dynamic('_uitricks', 'z:\\sys\\bin\\_uitricks.pyd')
    
else:
    import _uitricks

del e32, imp #remove unnecessary names from namespace
from _uitricks import *
del _uitricks